## xperimental-gnome-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-gnome-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Sep 2019 16:52:02 +0200
