=== debian/control ===
Source: xperimental-gnome-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-gnome
Vcs-Git: https://git.siduction.org/artwork/env-gnome.git

Package: xperimental-gnome-artwork
Architecture: all
Depends: ${misc:Depends},
         xperimental-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: GNOME theme for Xperimental
 Release specific metapackage depending on icons and wallpapers to be
 used in combination with the GNOME Desktop Environment.
